﻿body {
}


#mainTrialRego
{
   Height:838px;
   width:100%;
   text-align:center; 
}

#title0
{
    font-family:Arial, Verdana,sans-serif;
    font-size:x-large;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    color:#555555;
    margin-top:5px;
    margin-bottom: 20px;
}

#title1
{
    font-family:Arial, Verdana,sans-serif;
    font-size:large;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    color:#555555;
    margin-top:20px;
    margin-bottom: 10px;
    height: 28px;
}

#subtitle
{
    font-family:Arial, Verdana,sans-serif;
    font-size:large;
    font-stretch:expanded;
    font-weight:900;
    font-style: normal;
    color:#555555;
    margin-bottom:0px;
    height: 27px;
}

#sumMatchProLogo
{
    height:170px;
    margin-left:auto;
    margin-right:auto;
}
#note
{
    width:17%;
    margin-left:auto;
    margin-right:auto;
    text-align:justify;
    font:smaller;
    margin-bottom:5px;
}


#emailAddress
{
    display:inline-block;
    width:435px;
    height:231px;
    padding-top:10px;

}
#title2
{
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-style: normal;
    color:#555555;
    width:171px;
    float:left;
    text-align:right;
    height: 19px;
}
#textbox
{
    width:225px;
    float:right;
    text-align:left;
    height: 25px;
}

#pass1,#pass2,#emailUser
{   display:inline-block;
    width:425px;
    height:28px;
    padding-top:5px;
}

#title3
{
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-style: normal;
    color:#555555;
    width:171px;
    float:left;
    text-align:right;
    height: 19px;
}
#password1
{
    width:226px;
    float:right;
    text-align:left;
    height: 25px;
}


#title4
{
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-style: normal;
    color:#555555;
    width:171px;
    float:left;
    text-align:right;
    height: 19px;
}
#password2
{   
    width:226px;
    float:right;
    text-align:left;
    height: 25px;
}

#graphaut
{
    display:inline-block;
    width:411px;
    height:73px;
    padding-top:15px;
    text-align:right;
}

#imgbutton
{
    width:159px;
    display:inline-block;
    float:left;
    height: 65px;
}

#Lblfeed
{  font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    /*font-stretch:expanded;*/
    font-weight:700;
    font-style: normal;
     width:927px;
     text-align:left;
    height: 119px;
    margin-left:auto;
    margin-right:auto;
}

#chars
{
    width:200px;
    float:left;
    height: 66px;
    text-align:left;
    display:inline-block;
   
}
#refbutton
{    width: 28px;
     display:inline-block;
     float:right;
    height: 22px;
    margin-top:10px;
    
}

#enterchars
{
    width:108px;
    float:right;
    height: 63px;
    padding-right:10px;
    

}

#bCompleteRego
{
    width:499px;
    margin-left:auto;
    margin-right:auto;
    padding-top:20px;
    display: normal;
    float:none;
    height: 97px;
}

#button1
{
    display: normal;
    float:none;
    height: 42px;
}

#feed
{
    font-family:Arial, Verdana,sans-serif;
    font-size: medium;
    font-style: normal;
    color:#555555;
    width: 452px;
    margin-left:auto;
    margin-right:auto;
    padding-top:20px;
    display:normal;
    float:none;
}

#passNote
{
    font-style: normal;
    font-size: medium;
    color:#555555;
    text-align:left;
    height: 44px;
}

#TandD
{
    font-style: normal;
    font-stretch:expanded;
    font-weight:600;
    font-size: medium;
    color:#555555;
    text-align:center;
    width: 390px;
    height:53px;
    margin-left:auto;
    margin-right:auto;
    display:inline-block;

}

#TermsandConditions
{
    font-style: normal;
    font-stretch:expanded;
    font-weight:600;
    font-size: medium;
    color:#555555;
    width: 350px;
    height:30px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;

}

#graphaut
{    font-style: normal;
    font-size: medium;
    color:#555555;

}